/** Shopify CDN: Minification failed

Line 16:1 Unexpected "<"
Line 30:23 Expected identifier but found whitespace
Line 30:25 Expected identifier but found "%"
Line 30:64 Unexpected "{"
Line 30:65 Unexpected "{"
Line 30:67 Expected identifier but found "100"
Line 30:117 Unexpected "{"
Line 30:118 Expected identifier but found "%"
Line 30:129 Unexpected "100"
Line 30:133 Expected identifier but found "%"
... and 3 more hidden warnings

**/
 <style>
   #ProductSection-template--15462372212915__main {
     padding-top: 2%;
   }
    .product-single__photos--loading {
        position: relative;
        overflow: hidden;
    }
    .product-single__photos--loading::before {
        content: '';
        display: block;
        float: left;
        position: relative;
        width: 100%;
        padding-bottom: {%- if product.media[0].aspect_ratio -%}{{ 100 | divided_by: product.media[0].aspect_ratio }}{%- else -%}100{%- endif -%}%;
    }
    .product-single__photo--loading {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }
    .product-single__photo__nav {
        visibility: visible;
        opacity: 1;
        
    }
    .product-single__photo__nav--loading {
        position: absolute;
        visibility: hidden;
        opacity: 0;
    }
    .product-single__top-bg {
        transform-origin: center top;
    }
   
   .product-single__bottom {
     background: white;
     padding-top: 30px !important;
   }
   .product-single__content-text {
	  margin-bottom: -10px;
     width: 80%;
     margin-left: 10%;
}
/*    .product-single__top {
     margin-top: 30px;
   } */
   .title-box {
     margin-bottom: 0;
     margin: auto;
     padding-bottom: 10px;
   }
   .beer-info {
     text-align: center;
   }
   .product-single__box__block {
     margin-bottom: 0;
     margin-top: 0;
    
   }
   .product-single__box__block--beer_info {
     margin-bottom: 5px;
   }
   .product-single__box__block--beer_buttons {
     margin-top: 5px;
     text-align: center;
   }
   .product-single__box__block--buy-quantity {
     margin-top: -5px;}
   .link-btn {
     margin: auto;
   }
   
   .price-variant {
     text-align: center;
     margin-top: -10px
   }
   .product-single__price-text {
     margin-top: 15px;
   }
	.qty-box {
     padding-right: 0; 
     margin-top: 6%
    }
      .product-single__classic-title {
/*      margin-top: 8%; */
     margin-bottom: 2%;
   }
      .product-description-box {
     margin-top: -5%;
        width: 80%;
        margin: auto;
        border: none;
   }
   .buy-qty-btn {
     padding-right: 2px;
     margin-top: -1px;
   }
 
	.product-form__add-btn__text::after {
      display: none;
    }
   
   h1, h3 { text-align: center;}
   h1::after {
     display: none;
   }
   product-single__content-text {
     margin-top: -50px !important;
   }
   .product-single {
     background-image: url({{ product.metafields.my_fields.product_background_image }});
     background-size: cover;
     background-repeat: no-repeat;
     }

   .abv-info, .avail-info {
     width: 50%;
     padding-left: 0;
   }
   .section__title-text {
     font-size: 40px;
   }
   .product-form__qty-input {
     float: none;
   }

   .js-qty__adjust {
     outline-offset: 0;
   }
   .js-qty__adjust, .js-qty__num {
     border: 1px solid var(--color--headings);
   }

   @media screen and (max-width: 767px) {
     .c-btn--full {
       padding: 10px;
     }
     .link-btn {
       padding-left: 0;
/*        margin-left: 20%; */
     }


   }
   @media screen and (max-width: 980px){
     .product-form__qty {
       padding-left: 33%;
     }
     .buy-qty-btn {
       margin-left: 8%;
     }
   }
   @media screen and (max-width: 1209px) {
	.js-qty__adjust, .js-qty__num {
      height: 30px;
      width: 30px;
   }
     
     .qty-box {
       padding-left: 15px;
     }
   }
</style>